[App]
Vendor=Mozilla
Name=SeaMonkey
Version=2.15a2
BuildID=20121031013003
SourceRepository=http://hg.mozilla.org/releases/comm-aurora
SourceStamp=6f7abd2d596c
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=18.0a2
MaxVersion=18.0a2

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.15a2&buildid=20121031013003
